<Tag.2deeb1a2-7400-4e27-8f2a-2180665bde1f __id="2deeb1a2-7400-4e27-8f2a-2180665bde1f" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="008">
  <children />
</Tag.2deeb1a2-7400-4e27-8f2a-2180665bde1f>